<html class="no-js" lang="en">
    <head>
        <title>Jakmall v.1.0.0</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway:400,800">
        <link rel="stylesheet" href="css/style.css">
    </head>

    <body>
        <div class="welcomes">
            <img src="assets/images/halloween-ghost.png" alt="">
        </div>
        <!-- header -->
        <div class="jakmall-header">
            <img src="assets/images/happy-halloween.png" alt="">
        </div>
        <!-- end of header -->
        <!-- event description -->
        <div class="event-description">
            <div class="isi">
                <div class="left-panel">
                    <img src="assets/images/pumkin.png" alt="">
                </div>
                <div class="right-panel">
                    <div class="title">
                        <h2>Halloween event</h2>
                        <button class="fb-button">share to fb</button>
                    </div>
                    <h5>Shop now, and get trick or treat!</h5>
                    <p>Yuk! Event ini berlaku mulai tanggal 16 - 31 Oktober, buruan ikutan, produknya lengkap, harga murah, dan dapat <i>Trick or Treat</i> </p>
                </div>
            </div>
        </div>
        <!-- event description end-->
        <div class="container">
            
            <!-- display produsct -->
            <div class="jakmall-display">
                <ul class="tab-menu">
                    <li class="menu-list">Etalase A</li>
                    <li class="menu-list">Etalase B</li>
                    <li class="menu-list">Etalase C</li>
                </ul>
                <div class="display-list">
                    <div class="prod-pics">
                        <img src="assets/images/display/jacket.png" alt="">
                    </div>
                    <div class="prod-names">Jaket hitam</div>
                    <div class="prod-price">Rp. 134, 000,-</div>
                    <button class="btn order-btn">Buy now</button>
                </div>
                <div class="display-list">
                    <div class="prod-pics">
                        <img src="assets/images/display/jacket.png" alt="">
                    </div>
                    <div class="prod-names">Jaket hitam</div>
                    <div class="prod-price">Rp. 134, 000,-</div>
                    <button class="btn order-btn">Buy now</button>
                </div>
                <div class="display-list">
                    <div class="prod-pics">
                        <img src="assets/images/display/jacket.png" alt="">
                    </div>
                    <div class="prod-names">Jaket hitam</div>
                    <div class="prod-price">Rp. 134, 000,-</div>
                    <button class="btn order-btn">Buy now</button>
                </div>
                <div class="display-list">
                    <div class="prod-pics">
                        <img src="assets/images/display/jacket.png" alt="">
                    </div>
                    <div class="prod-names">Jaket hitam</div>
                    <div class="prod-price">Rp. 134, 000,-</div>
                    <button class="btn order-btn">Buy now</button>
                </div>
            </div>
            <!-- display produsct end-->

        </div>
            <!-- scrips -->
        <script src="js/jquery.min.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>